Description: Build scottfree without termcap
Author: Clint Adams <schizo@debian.org>

--- a/Makefile
+++ b/Makefile
@@ -4,11 +4,14 @@
 CC	=	gcc
 #
 #
-all	:	ScottCurses
+all	:	scottfree
 
 ScottCurses.o:	ScottCurses.c Scott.h
 
-ScottCurses:	ScottCurses.o
-	$(CC) ScottCurses.o -o ScottCurses -lcurses -ltermcap
+scottfree:	ScottCurses.o
+	$(CC) $(LDFLAGS) ScottCurses.o -o scottfree -lcurses
 
+install:
+	mkdir -p $(DESTDIR)/usr/games
+	install -m 755 scottfree $(DESTDIR)/usr/games
 
